Upstream information

CVE-2013-0778 at MITRE

Description

The ClusterIterator::NextCluster function in Mozilla Firefox before 19.0, Thunderbird before 17.0.3, and SeaMonkey before 2.16 allows remote attackers to execute arbitrary code or cause a denial of service (out-of-bounds read) via unspecified vectors.

SUSE information

CVSS v2 Scores
  National Vulnerability Database
Base Score 10.00
Vector AV:N/AC:L/Au:N/C:C/I:C/A:C
Access Vector Network
Access Complexity Low
Authentication None
Confidentiality Impact Complete
Integrity Impact Complete
Availability Impact Complete
SUSE Bugzilla entry: 804248 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Desktop 12
  • MozillaFirefox >= 31.1.0esr-1.20
  • MozillaFirefox-translations >= 31.1.0esr-1.20
Patchnames:
SUSE Linux Enterprise Desktop 12 GA MozillaFirefox
SUSE Linux Enterprise Desktop 12 SP1
  • MozillaFirefox >= 38.4.0esr-51.1
  • MozillaFirefox-translations >= 38.4.0esr-51.1
Patchnames:
SUSE Linux Enterprise Desktop 12 SP1 GA MozillaFirefox
SUSE Linux Enterprise Desktop 12 SP2
  • MozillaFirefox >= 45.4.0esr-81.1
  • MozillaFirefox-translations >= 45.4.0esr-81.1
Patchnames:
SUSE Linux Enterprise Desktop 12 SP2 GA MozillaFirefox
SUSE Linux Enterprise Server 12 SP2
  • MozillaFirefox >= 45.4.0esr-81.1
  • MozillaFirefox-translations >= 45.4.0esr-81.1
Patchnames:
SUSE Linux Enterprise Server 12 SP2 GA MozillaFirefox
openSUSE 13.2
  • MozillaFirefox >= 33.0-2.1
  • MozillaFirefox-translations-common >= 33.0-2.1
  • seamonkey >= 2.29-1.8
  • seamonkey-dom-inspector >= 2.29-1.8
  • seamonkey-irc >= 2.29-1.8
  • seamonkey-translations-common >= 2.29-1.8
  • seamonkey-venkman >= 2.29-1.8
Patchnames:
openSUSE 13.2 GA MozillaFirefox
openSUSE 13.2 GA seamonkey
openSUSE Leap 42.1
  • MozillaFirefox >= 41.0.2-1.2
  • MozillaFirefox-translations-common >= 41.0.2-1.2
Patchnames:
openSUSE Leap 42.1 GA MozillaFirefox
openSUSE Leap 42.2
  • MozillaFirefox >= 49.0.2-37.1
  • MozillaFirefox-translations-common >= 49.0.2-37.1
Patchnames:
openSUSE Leap 42.2 GA MozillaFirefox